/*--
	Theme Name: theme49645
	Theme URI: http://www.hitechstainless.com.au/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://www.hitechstainless.com.au/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

/* Contact Form Customization for Header  */
 .cf7 {
    color: white;
    font-weight: 600;
    z-index: 99999999;
    position: absolute;
    float: left;
    left: 2px;
    top: -434px;
    padding: 12px;
    background-color: rgba(0, 0, 0, 0.32);
}


/* Contact Form Customization for Header End Here */
.title-section {
   margin-top: 10px !important;
}

.title-header {
   text-transform: capitalize !important;
}

#content {
    padding-top: 20px !important;
}

#sidebar li{
    list-style: none;
}
